<bugID>660193<Summary>Improve view-source protocol for .js, .json, .css files</Summary><Description>Currently veiw-source: on .js .json and .css files is absolutely useless in fact there is no diff between two:

view-source:https://github.com/Gozala/graphquire/raw/v0.3.0/graphquire.js
https://github.com/Gozala/graphquire/raw/v0.3.0/graphquire.js

Small improvements like syntax highlighting and line numbers would make a huge difference!</Description></bugID>